body {
    background: #7572b3 url(http://mrnice.nl/dhtml/tilebg.png) repeat-x;
    margin: 0;
}
a {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #055579;
    text-decoration: underline;
    font-size: 12px;
    line-height: 18px;
}
.intro-wrapper {
    width: 100%;
    text-align: center;
}